pub const SEMI_MAJOR_AXIS: f64 = 6378.137;
pub const SEMI_MINOR_AXIS: f64 = 6356.752;
pub const FLATTENING_RATIO: f64 = 1.0 / 298.257223563;
/// Not orbital eccentricity
pub const ECCENTRICITY_SQUARE: f64 = FLATTENING_RATIO * (2.0 - FLATTENING_RATIO);
pub const GRAVITATIONAL_CONSTANT: f64 = 3.986004418E+5;
